Subject: FW: On Behalf of Cheryl Nelson - Memo Re: Ocean Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Aug 2001 07:34:19 -0700 (PDT)

Hi Sara, Susan asked me to forward to you the comments I sent to Ocean Energy.  See original attachment -- as the comments were sent to them via email.  I have also placed a hard copy in the blue file. (Thanx Susan).

 -----Original Message-----
From: 	Nelson, Cheryl  
Sent:	Thursday, August 02, 2001 9:32 AM
To:	[email-masked]'
Subject:	FW: On Behalf of Cheryl Nelson - Memo Re: Ocean Energy 

Hi Paris, I hope your dental work was not too painful.  As per my voicemail messages, we also still need to discuss my comments to your comments re: Ocean Energy's ISDA.  Perhaps we can discuss this when we finish with Devon via conference call.   We may have a call scheduled for tomorrow on the latter.  Can we discuss them back to back? 
 -----Original Message-----
From: 	Farrell, Keegan  
Sent:	Thursday, August 02, 2001 9:14 AM
To:	Nelson, Cheryl
Subject:	FW: On Behalf of Cheryl Nelson - Memo Re: Ocean Energy 

 -----Original Message-----
From: 	Farrell, Keegan  
Sent:	Thursday, July 12, 2001 4:23 PM
To:	[email-masked]'; [email-masked]'
Cc:	Nelson, Cheryl
Subject:	On Behalf of Cheryl Nelson - Memo Re: Ocean Energy 

Dear Gentlemen:

Attached for your review are our comments to the marked copies of the various documents relating to the proposed swap with Enron North America Corp.  If satisfactory, please send the attached documents to the appropriate person at Enron.

Please do not hesitate to contact me at 713-345-3317.

Best Regards,

Cheryl Nelson